JTS Topology Suite - v 1.12

## com.vividsolutions.jts.util
Class Stopwatch

    java.lang.Object
      com.vividsolutions.jts.util.Stopwatch

    public class Stopwatch

extends java.lang.Object

Implements a timer function which can compute elapsed time as well as split times.

Version:
  1.7

Constructor Summary
`Stopwatch()`

Method Summary
`long` `getTime()`
`java.lang.String` `getTimeString()`
`void` `reset()`
`long` `split()`
`void` `start()`
`long` `stop()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Stopwatch

    public Stopwatch()

Method Detail

### start

    public void start()

### stop

    public long stop()

### reset

    public void reset()

### split

    public long split()

### getTime

    public long getTime()

### getTimeString

    public java.lang.String getTimeString()

JTS Topology Suite - v 1.12